Skip to content

Get Funding Rate

Rate Limit: 10 req/sec/ip

Description

Get the current funding rate of the contract

HTTP Request

  • GET /api/v1/futures/market/funding_rate

Request Parameters

ParameterTypeRequiredDescription
symbolstringtrueTrading pair, based on the symbolName, i.e. BTCUSDT

Request Example

bash
curl -X 'GET'  --location 'https://fapi.bitunix.com/api/v1/futures/market/funding_rate?symbol=BTCUSDT'

Response Parameters

ParameterTypeDescription
symbolstringCoin pair
markPricedecimalmark price
lastPricedecimallast price
indexPricedecimalindex price
fundingRatedecimalCurrent funding rates
nextFundingTimeint64next Funding settlement time(ms)
fundingIntervalint32funding settlement interval(hour)
maxFundingRatedecimalMax Current Funding Rate
minFundingRatedecimalMin Current Funding Rate

Response Example

json
{"code":0,"data":[{"symbol":"BTCUSDT","markPrice":"60000","lastPrice":"60001","indexPrice":"60001","fundingRate":"0.0005","fundingInterval":8,"nextFundingTime":"1770710400000","maxFundingRate":"0.3","minFundingRate":"-0.3"}],"msg":"Success"}